installing easyBCD 2.0 on XP first ? possible ?

jose6a

New Member
#1
Hi all !!!
sorry, but I have a very poor english.

Can someboby confirm (or not) that easyBCD is NOT a program
for XP ?

If not, how (and what) can i do the same think EasyBCD 2.0 does (very well on Vista or 7)

I use Plop, but it is so harder to make thinks done !

Thanks for you Help
José from France:tongueout:
 

mqudsi

Mostly Harmless
Staff member
#2
You are correct - EasyBCD requires that Windows Vista or Windows 7 be installed on your machine. If Windows Vista/7 is installed, then and only then can you use EasyBCD from within XP.